Some test text!

Loading...
Guides
What are the system requirements for the PDFTron Xamarin SDK?

PDFTron for Xamarin system requirements

ProductIDEVersion
Xamarin.AndroidVisual Studio 2019 (latest)
Xamarin.iOSVisual Studio for Mac (latest)
Please make sure always update to the latest official version of Xamarin.Android and Xamarin.iOS.

For more information regarding the Microsoft official system requirements for Xamarin, see System Requirements.

For Xamarin.Android

Here are the system requirements for Android .

AndroidX is required.

For Xamarin.iOS

Here are the system requirements for iOS .

Get the answers you need: Support

UPCOMING WEBINAR: "2021 in review: Top five new & updated features" Dec 9th @ 11am PT